@charset "utf-8";
/* CSS Document */

 <style TYPE="text/css">
*{
	margin:0px;
	padding:0px;
	border:0px;
}
html,body
{
	margin:0px;
	padding:0px;
	border:0px;
	height:100%;

}
body
{
	font: 100%/1.25 sans-serif,arial,helvetica;
	text-align:center;
}

.container
{
	margin-left: auto;
	margin-right:auto;
	text-align : center;
	font-size : normal;
	width:880px ;/*80%;*/
	/*margin: 0 auto;
	width : 86%;*/
}
.content
{
	/*float:left;
	position : absolute;*/
	text-align : left;
	font-size: normal;/*
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 40px;
	margin-right:40px; */
	display: block;
	width : inherit;
	color:#555555;
}



	.clientMainBar{ 
	 	text-align:left;
	 	width:1024px;
		height:51px;
		margin-top:2px;
		margin-bottom:2px;

	}	

	.categoryLink{ 
		font-size:14pt;
		text-align:left;
		border:solid #000 1px;
	}
		
	.productsCategoriesBar{ 
		width:900px; 
		height:45px;
		margin-bottom:4px;
		margin-top:10px;
		background-color: #2bffff;
		border:solid 2px #09F;
	}
		
	.buttonForCategory{ 
		text-align:center; 
		float:left;
		width:225px; 
		height:35px; 
		padding-top:10px;
		background-color: #2bffff;
		background-repeat:repeat; 
		text-decoration:none;
	}
	
	.productsCategoriesBar a{ 
		color:#000;
	}
	.productsCategoriesBar a:hover{ 
		color:#000;
		background-color:#2bcfff;
	}
	 
	 
	 
    </style>


